<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <h1>Page title</h1>
    <div class="container"></div>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium blanditiis dicta earum enim eum illo ipsam ipsum tempora tempore voluptas.</p>
    <div class="test-mouse">Lorem ipsum dolor sit amet.</div>
    <ul class="some-list">
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
        <li>lorem</li>
    </ul>
</div>
</body>
</html>